.MenuOver {
	FONT-SIZE: 11px; COLOR: #ffcc00; FONT-FAMILY: Verdana, arial, helvetica
}
.MenuOver A {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
.MenuOver A:link {
	COLOR: #ffcc00
}
.MenuOver A:visited {
	COLOR: #ffcc00
}
.MenuOver A:hover {
	FONT-SIZE: 11px; COLOR: #ffcc00
}
.CMenuOver {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, arial, helvetica; LETTER-SPACING: 5px
}
.CMenuOver A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.CMenuOver A:link {
	COLOR: #ffffff
}
.CMenuOver A:visited {
	COLOR: #ffffff
}
.CMenuOver A:hover {
	FONT-SIZE: 11px; COLOR: #ffffff
}
BODY {
	SCROLLBAR-FACE-COLOR: #586979; SCROLLBAR-HIGHLIGHT-COLOR: #6f8699; SCROLLBAR-SHADOW-COLOR: #8ba8c0; SCROLLBAR-ARROW-COLOR: #ffcc00; SCROLLBAR-BASE-COLOR: #333333; scrollbar-borderstyle: solid; scrollbar-dark-shadow-color: #000000
}
.menu1 {
	Z-INDEX: 10; VISIBILITY: hidden; POSITION: absolute
}
BODY {
	COLOR: #000000; FONT-FAMILY: "Arial"
}
A {
	COLOR: #0000ff; FONT-FAMILY: "Arial"; TEXT-DECORATION: none
}
A.menu1 {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #800000; TEXT-DECORATION: underline
}
.CatTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "verdana", "arial", "helvetica"; TEXT-DECORATION: none
}
.Copyright {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica; TEXT-DECORATION: none
}
.ContentBullet {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: "verdana", "arial", "helvetica"; TEXT-DECORATION: none
}
.DescTextBody {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: none
}
.DescTextTitle {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #800000; FONT-FAMILY: "arial", "helvetica", "ËÎÌå"; TEXT-DECORATION: none
}
.DescTextSubTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: none
}
.MenuLeftWhite {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: arial, helvetica; TEXT-DECORATION: none
}
.MenuTopTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, arial, helvetica; TEXT-DECORATION: none
}
.ContentList {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: "arial", "helvetica"
}
.ContentList A {
	COLOR: #0000ff; TEXT-DECORATION: none
}
.ContentList A:link {
	COLOR: #0000ff
}
.ContentList A:visited {
	COLOR: #0000ff
}
.ContentList A:hover {
	FONT-SIZE: 12px; COLOR: #0000ff; TEXT-DECORATION: underline
}
.MenuTop {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffcc00; FONT-FAMILY: verdana, arial, helvetica
}
.MenuTop A {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
.MenuTop A:link {
	COLOR: #ffcc00
}
.MenuTop A:visited {
	COLOR: #ffcc00
}
.MenuTop A:hover {
	FONT-SIZE: 12px; COLOR: #ffcc00; TEXT-DECORATION: underline
}
.CMenuTop {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica; LETTER-SPACING: 1px
}
.CMenuTop A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.CMenuTop A:link {
	COLOR: #ffffff
}
.CMenuTop A:visited {
	COLOR: #ffffff
}
.CMenuTop A:hover {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: underline
}
